## AgsFxFMSynthAudioProcessor

AgsFxFMSynthAudioProcessor — fx FM synth audio processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxFMSynthAudioProcessor * | ags_fx_fm_synth_audio_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioRun
                ╰── AgsFxNotationAudioProcessor
                    ╰── AgsFxFMSynthAudioProcessor

## Includes

    #include <ags/audio/fx/ags_fx_fm_synth_audio_processor.h>

## Description

The AgsFxFMSynthAudioProcessor class provides ports to the effect processor.

## Functions

### ags_fx_fm_synth_audio_processor_new ()

    AgsFxFMSynthAudioProcessor *
    ags_fx_fm_synth_audio_processor_new (AgsAudio *audio);

Create a new instance of AgsFxFMSynthAudioProcessor

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxFMSynthAudioProcessor

Since: 3.14.0